<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入確認</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
<jsp:include page="/baselayout/head.html" />

</head>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row col-2 mx-auto">
			<h5 class=" col s12 light">　購入　</h5>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<div class="row col-8 mx-auto">
							<table class="bordered">
								<thead>
									<tr>
										<th class="center">商品名</th>
										<th class="center">単価</th>
										<th class="center">小計</th>
									</tr>
								</thead>
								<tbody>
									<c:forEach var="cartInItem" items="${cart}" >
										<tr>
											<td class="center">${cartInItem.name}</td>
											<td class="center">${cartInItem.formatPrice}円</td>
											<td class="center">${cartInItem.formatPrice}円</td>
										</tr>
									</c:forEach>
									<tr>
										<td class="center"></td>
										<td class="center">合計</td>
										<td class="center">${bdb.formatTotalPrice}円</td>
									</tr>
								</tbody>
							</table>
						</div>
                        <br><br>
						<div class="row col-2 mx-auto">
							<div class="col s12">
								<form action="BuyResult" method="post">
									<button class="btn  btn-info" type="submit">　購入　</button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href ="Buy">戻る</a>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>